package com.yihu.jw.entity.hospital.prescription;

import javax.persistence.*;

/**
 * 眼科项目组套
 *
 * */
//@ApiModel(value = "HlwCf01VO", description = "眼科处方表1数据")
@Entity
@Table(name = "emr_yzzt@ykzxtest")
public class YkEmrYzztDO {
    private String ztmc;//	组套名称
    private String ztid;//	关联套组明细字段
    private Integer gslb;//	1个人  2科室   3全院
    private String gsdm;//关联科室
    private String pydm;
    private Integer Mzsy;//	1为门诊组套
    @Basic
    @Id
    @Column(name = "ZTMC")
    public String getZtmc() {
        return ztmc;
    }

    public void setZtmc(String ztmc) {
        this.ztmc = ztmc;
    }
    @Basic
    @Column(name = "ZTID")
    public String getZtid() {
        return ztid;
    }

    public void setZtid(String ztid) {
        this.ztid = ztid;
    }
    @Basic
    @Column(name = "GSLB")
    public Integer getGslb() {
        return gslb;
    }

    public void setGslb(Integer gslb) {
        this.gslb = gslb;
    }
    @Basic
    @Column(name = "GSDM")
    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }
    @Basic
    @Column(name = "PYDM")
    public String getPydm() {
        return pydm;
    }

    public void setPydm(String pydm) {
        this.pydm = pydm;
    }
    @Basic
    @Column(name = "MZSY")
    public Integer getMzsy() {
        return Mzsy;
    }

    public void setMzsy(Integer mzsy) {
        Mzsy = mzsy;
    }
}
